[General]
Rel=10
[Audio Settings]
InputInterface=0
Autorun=0
[Radio Controls]
NetRemote port=3382
Autorun=0
RestartScan=1
Rearm Time=5
[Logs Files]
Save Raw Data=1
format=0
RawDir=C:\Users\PLUTARCO\Desktop\DIGITALES\audios noaa\RAW GLOBOS
[Maps Settings]
Default Map Type=1
Online Map Mode=1
Autosave Maps=1
MapDir=C:\Users\PLUTARCO\Desktop\RS41TrackerV01-15\RS41TrackerV01-15\maps
Default Zoom Level=9
Home Lat=-34,65
Home Long=-58,68
Home Altitude=24
[Meas Units]
Wind Speed=1
Vertical Speed=1
[Updates]
Check updates at startup=1
[Antenna Rotor]
Protocol=0
Port=1
Speed=3
Sensitivity Angle=1
Query Position Period=5
[Aprs]
Enable=0
AutoStart=0
CallSign=
Home Position Enable=0
Home SSID=15
Password=-1
ServerNum=0
MonitoringMode=0
Launch Lat=44,5386
Launch Long=7,6125
Range=50
[Gps In]
Protocol=0
Port=1
Speed=2
DataBits=8
Parity=0
StopBits=0
